List the tenant's API keys
GET
/v1/api-keys
const url = 'https://api.wirevod.online/v1/api-keys';const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://api.wirevod.online/v1/api-keys \ --header 'Authorization: Bearer <token>'Authorizations
Section titled “Authorizations”Responses
Section titled “ Responses ”API keys for the tenant, newest first (at most 500).
Media typeapplication/json
object
data
required
Array<object>
object
id
required
string
name
required
string
prefix
required
string
scopes
required
Array<string>
last_used_at
required
integer | null
expires_at
required
integer | null
revoked_at
required
integer | null
created_at
required
integer
Example
{ "data": [ { "id": "key_01J9Z", "name": "encoder-ci", "prefix": "wvk_0a1b2c3d4e5f", "scopes": [ "write" ], "last_used_at": 1760000900000, "expires_at": null, "revoked_at": null, "created_at": 1760000000000 } ]}Missing or invalid credentials.
Media typeapplication/json
object
error
required
string
code
required
string
message
required
string
details
Example
{ "error": "unauthorized", "code": "unauthorized", "message": "Authentication required"}Too many requests in the current window.
Media typeapplication/json
object
error
required
string
code
required
string
message
required
string
details
Example
{ "error": "rate_limited", "code": "rate_limited", "message": "Too many requests", "details": { "retry_after": 60 }}Headers
Section titled “Headers”Retry-After
integer
Seconds to wait before retrying.